Subject: Re: Poly goes poof. Film at 11.
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Aug 94 18:27:24 EDT

It is entirely possible that you have a hardware problem (Oh my god..
you mean, it's not a software failure: guru meditation etc!! It can't
be!)

I had serious wierd problems occuring for a while, culminating in
regularly scheduled system crashes. The culprit: MegAChip2000.. My
board was defective. Your problem might be a little bit more subtle,
but it might be worth it run a diagnostic on your memory, etc.
Otherwise, I'm not quite sure what to say... Oh... also, if you have
any weird screen hacks or utilities running in the bkgd, kill 'em. If
none of that works, Turn the machine off, have a slice of pizza, and
then never think about it again.

Wes's 2 cents